Inhoud

# Operator "*"

Vermenigvuldigt twee waardes.

## Syntaxis:

    Resultaat = Expressie1 * Expressie2

## Parameters:

Resultaat: Een numerieke expressie die het resultaat van een vermenigvuldiging is.

Expressie1, Expressie2: Een numerieke expressie die moet worden vermenigvuldigd.

## Voorbeeld:

    Sub ExampleMultiplication1
        Print 5 * 5
    End Sub

    Sub ExampleMultiplication2
    Dim iValue1 As Integer
    Dim iValue2 As Integer
        iValue1 = 5
        iValue2 = 10
        Print iValue1 * iValue2
    End Sub

Help ons, alstublieft!